.container {
    background-color: blue;
    padding: 10px;
}
.container2 {
    width: 300px;
    position: absolute;
    top: 40%;
    left: 20%;
}



.center {
  padding: 80px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height: 50%;
}

h1 {
  color: green;
  font-size: 40px;
}